Activity log for bug #965946

Date Who What changed Old value New value Message
2012-03-27 06:18:30 Abdul Rauf bug added bug
2012-03-27 06:18:30 Abdul Rauf attachment added Screenshot.png https://bugs.launchpad.net/bugs/965946/+attachment/2945979/+files/Screenshot.png
2012-03-27 08:07:17 Izidor Matušov gtg: status New Confirmed
2012-03-27 08:07:23 Izidor Matušov gtg: importance Undecided Low
2012-03-27 08:07:33 Izidor Matušov gtg: milestone 0.3
2012-04-01 08:43:07 Saurabh Anand gtg: assignee Saurabh Anand (saurabhanandiit)
2012-04-01 19:08:32 Izidor Matušov branch linked lp:~saurabhanandiit/gtg/exportFixed
2012-04-01 19:08:42 Izidor Matušov gtg: status Confirmed Fix Committed
2012-11-06 21:10:10 Bertrand Rousseau gtg: status Fix Committed Fix Released